/* Masque le carrousel, il sera affiché une fois chargé */
#carrousel {
	visibility:hidden;
}

/* Boutons de navigation */
#carrousel table.bouttons {
	position:relative;
	z-index:1000;
	top:200px;
	width:100%;
}
#carrousel button {
	width: 34px;
	height: 33px;
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;	/* hand-shaped cursor */
	cursor: hand; 		/* for IE 5.x */

}
#carrousel button.prev {
	background: transparent url(css/carrousel/imagePrecedente.png) no-repeat center top;
}
#carrousel button.next {
	background: transparent url(css/carrousel/imageSuivante.png) no-repeat center top;
}

/* Liste des images */
#carrousel ul {
	top:-33px;
	*top:-37px;
}
#carrousel li {
	/*height:100%;*/
	width:100%;
}

#carrousel li div.image {
	background-color:black;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	text-align:center;
}

#carrousel .image img {
	height:420px;
	width:720px;
}



#carrousel .legende {
	display: inline-block;	
	*display:inline;	/* préfixé par * : uniquement pour IE */
			
	text-align:center;
	vertical-align:bottom;

	width:99.79%;
	*width:100%;		/* préfixé par * : uniquement pour IE */
	
		
	border: 1px solid #D3D8DC;
	border-bottom: 0;
		
	margin-bottom:5px;
	height:250px;
	
}


#DISABLED #carrousel .legende div {
	/* centrage du texte en vertical */
	margin-top:5px;			/* pour une raison que j'ignore cela ne fonctionne pas sous IE !!! */
	*vertical-align:bottom;	/* préfixé par * : uniquement pour IE */
}

#DISABLED #carrousel .legendeTexteBleu {
	color:#0080cb;
	font-weight:bold;
}

#carrousel .legende table {
	border-collapse:collapse;
	width:100%;
}
#carrousel .legende tr {
	vertical-align:top;
}
#carrousel .legende td {
	padding:0;
	font-size:12px !important;
}
.traitVertical {
	width:2%;
	background-image:url(trait.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.legendeCarrousel td {
	padding-top:5px !important;
}
.legendeCarrousel td.nopadding {
	padding-top:0px !important;
}